{
  "favorites": {
    "title": "Mga Paborito",
    "no-movies-found": "Wala kang mga paboritong pelikula"
  },
  "genres-list": {
    "title": "Mga Genres",
    "filter-placeholder": "Salain ang mga genre"
  },
  "menu": {
    "title": "Menu",
    "page-groups": {
      "primary": {
        "favorite": "Mga Paborito"
      },
      "discover": {
        "title": "Tuklasin ang mga pelikula",
        "popular": "Sikat",
        "new": "Bago",
        "playing-now": "Sa mga sinehan"
      },
      "find": {
        "title": "Maghanap ng mga pelikula",
        "search": "Paghahanap",
        "genres": "Mga Genres"
      }
    }
  },
  "movie-details": {
    "runtime": "minuto",
    "buttons": {
      "trailer": "Trailer",
      "favorite": "Paboritong",
      "share": "Ibahagi",
      "return": "Bumalik sa listahan ng mga pelikula"
    }
  },
  "movie-lists-tabs": {
    "popular": "Sikat",
    "new": "Bago",
    "playing-now": "Sa mga sinehan"
  },
  "movies-list": {
    "title": "Mga Pelikula"
  },
  "search-results": {
    "title": "Paghahanap",
    "search-placeholder": "Ano ang hinahanap mo?"
  },
  "utils-service": {
    "youtube-prompt": {
      "title": "Pansin!",
      "message": "Upang magpatuloy, kailangan mong i-install ang YouTube app mula sa Google Play!",
      "install-button": "I-install"
    }
  },
  "social-sharing-service": {
    "share-movie": {
      "subject": "Best pelikula app kailanman!",
      "message": "Ang pelikula na ito ganito ang hitsura ng masaya! Halika at tingnan"
    }
  }
}
